Page MenuHomePhabricator

Timezone for pmswikisource should be Europe/Rome
Closed, ResolvedPublic

Description

There's badly set timezone in pmswikisource, see T194879 and https://wikisource.org/wiki/User_talk:Martin_Urbanec#Piedmontese_Wikisource.

Event Timeline

Urbanecm created this task.Jun 8 2018, 6:17 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 8 2018, 6:17 PM

Change 438282 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Set wgLocaltimezone to Europe/Rome for pmswikisource

https://gerrit.wikimedia.org/r/438282

Urbanecm triaged this task as Normal priority.

Change 438282 merged by 20after4:
[operations/mediawiki-config@master] Set wgLocaltimezone to Europe/Rome for pmswikisource

https://gerrit.wikimedia.org/r/438282

Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2018-06-13T18:20:48Z] <twentyafterfour@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: sync 5b47244 14ca2ba 63bc100m and 2569a77 refs T196488, T196744, T196727, T196763 (duration: 00m 57s)

Urbanecm closed this task as Resolved.Jun 13 2018, 6:27 PM

Deployed. Should anything be broken, please reopen&comment.

Vvjjkkii renamed this task from Timezone for pmswikisource should be Europe/Rome to odbaaaaaaa.Jul 1 2018, 1:05 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii removed Urbanecm as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptJul 1 2018, 1:05 AM
Vachovec1 renamed this task from odbaaaaaaa to Timezone for pmswikisource should be Europe/Rome.Jul 1 2018, 3:58 PM
Vachovec1 closed this task as Resolved.
Vachovec1 lowered the priority of this task from High to Normal.
Vachovec1 assigned this task to Urbanecm.
Vachovec1 updated the task description. (Show Details)
Vachovec1 added subscribers: gerritbot, Aklapper.